//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DAL.DBEntities
{
    using System;
    using System.Collections.Generic;
    
    public partial class vt_User
    {
        public int ID { get; set; }
        public string UserName { get; set; }
        public string Email { get; set; }
        public string Password { get; set; }
        public string Address { get; set; }
        public string MCID { get; set; }
        public bool IsActive { get; set; }
        public Nullable<System.DateTime> Created { get; set; }
        public Nullable<System.DateTime> Deleted { get; set; }
        public string PartnerAccount { get; set; }
        public string FName { get; set; }
        public string LName { get; set; }
        public string ConfirmPassword { get; set; }
        public string ContactNumber { get; set; }
        public Nullable<int> RegionID { get; set; }
        public Nullable<int> RoleID { get; set; }
    }
}
